<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<meta name="description" content="Description comes in here" />
<meta name="keywords" content="Comma separated keywords in here" />

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<meta name="robots" content="all" />
<!--<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/favicon.ico" />-->

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>

<!-- THINGS TO DO -->
<!-- add tracking code or any other code that needs to be in the head section -->
<!-- enter description and keywords -->
<!-- hardcode the relevant database calls made here in the head -->

</head>
	<body>
		<div id="main-container">
			<div id="top-container">
				<div id="header-container">
					<div id="header">
						<?php if(is_home() && !is_paged()){ ?>
							<h1 class="current_page_item"><a href="<?php echo get_option('home'); ?>/" title="You are home"><?php bloginfo('name'); ?></a></h1>
						<?php } else { ?>
							<h1><a href="<?php echo get_option('home'); ?>/" title="Click for home"><?php bloginfo('name'); ?></a></h1>
						<?php } ?>
					</div><!-- close header -->
					<div id="rss">
						<a href="<?php bloginfo('rss2_url'); ?>" title="Subscribe to RSS feed"><img class="align-rss" src="<?php bloginfo('template_url'); ?>/images/rss.png" width="44" height="33" alt="" /></a>
					</div><!-- close rss -->
					<div class="clear"></div>
					<div class="menu-container">
						<div class="menu">
							<ul>
								<?php if(is_home() && !is_paged()){ ?>
   									<li class="current_page_item"><a href="<?php echo get_option('home'); ?>/" title="You are Home" rel="nofollow">Home</a></li>
 								<?php } else { ?>
  									<li><a href="<?php echo get_option('home'); ?>/" title="Click for Home" rel="nofollow">Home</a></li>
 								<?php } ?>
								<!-- You need to change this category id -->
								<?php custom_bookmark_menu(25); ?>
   								<?php wp_register(); ?>
								<?php wp_meta(); ?>
							</ul>
						</div><!-- close menu -->
						<div id="tagline">
							<?php bloginfo('description'); ?>
						</div>
					</div><!-- close menu-container -->
				</div><!-- close header-container -->
			</div><!-- close top-container -->
			<div class="clear"></div>