<?php get_header(); ?>
			<div id="middle-container">
				<div id="content-container">
					<div id="content">
						<?php
						if ( function_exists('dynamic_sidebar') && dynamic_sidebar('main-top') ) :
						else :
							echo('<div id="main-top">All widgets you add to the "<strong>main-top</strong>" widgetized area will appear here.</div>');
						endif; 
						?>
						<?php if (have_posts()) : ?>
							<?php while (have_posts()) : the_post(); ?>
								<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
									<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
									<small>Posted <?php the_time('F jS, Y') ?>  by <?php the_author_posts_link('namefl'); ?> | <span class="comments"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span><br />
									<span class="category"><?php the_category(', ') ?></span> | <span class="tag"><?php if (get_the_tags()) the_tags( ' ', ', ', ' '); ?></span><?php edit_post_link('Edit', ' | ', ''); ?></small>
									<div class="entry">
										<?php the_content("Continue reading " . get_the_title('', '', false) . " &raquo;"); ?>
										<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
									</div><!-- close entry -->
									</div><!-- close post-class -->
							<?php endwhile; ?>
							<?php if(function_exists('wp_pagenavi')) { ?>
								<div class="page-navi">
									<div class="navigation">
										<?php wp_pagenavi(); ?>
									</div><!-- close navigation -->
								</div><!-- close page-navi -->
							<?php } else { ?>
								<div class="navigation">
									<div class="navigation-left"><?php next_posts_link('&laquo;&laquo; Older Entries') ?></div>
									<div class="navigation-right"><?php previous_posts_link('Newer Entries &raquo;&raquo;') ?></div>
								</div><!-- close navigation -->
							<?php } ?>
						<?php else : ?>
							<h2 class="center">Not Found</h2>
							<p class="center">Sorry, but you are looking for something that isn't here.</p>
						<?php endif; ?>
					</div><!-- close content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>