<?php get_header(); ?>
<div id="middle-container">
	<div id="content-container">
		<div id="content">
				<?php
					if ( function_exists('dynamic_sidebar') && dynamic_sidebar('single-top') ) :
					else :
						echo('<div id="single-top">All widgets you add to the "<strong>single-top</strong>" widgetized area will appear here.</div>');
					endif; 
				?>
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div class="navigation">
					<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
					<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
				</div>
				<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
					<h2><?php the_title(); ?></h2>
					<small>Posted <?php the_time('jS F Y') ?> | <?php comments_number('No Comments', 'One Comment', '% Comments' );?></small>
					<div class="entry">
						<?php the_content(); ?>
					</div>
				</div>
				<div class="post-detail">
					<p>
					<strong>Post Title</strong>: <?php the_title(); ?><br />
					<strong>Author</strong>: <?php the_author(); ?><br />
					<strong>Posted</strong>: <?php the_time('jS F Y') ?><br />
					<strong>Filed As</strong>: <?php the_category(', ') ?><br />
					<strong>Tags</strong>: <?php the_tags( ' ', ', ', ' '); ?><br />
					You can follow any responses to this entry through the <?php post_comments_feed_link('RSS 2.0'); ?> feed.
					<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
					// Both Comments and Pings are open ?>
					You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.
					<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
					// Only Pings are Open ?>
					Responses are currently closed, but you can <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> from your own site.
					<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
					// Comments are open, Pings are not ?>
					You can skip to the end and leave a response. Pinging is currently not allowed.
					<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
					// Neither Comments, nor Pings are open ?>
					Both comments and pings are currently closed.
					<?php } edit_post_link('Edit','','.'); ?>
					</p>
				</div>
				<?php
					if ( function_exists('dynamic_sidebar') && dynamic_sidebar('single-bottom') ) :
					else :
						echo('<div id="single-bottom">All widgets you add to the "<strong>single-bottom</strong>" widgetized area will appear here.</div>');
					endif; 
				?>
				<div class="navigation">
					<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
					<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
				</div>
				<?php comments_template('', true); ?>
			<?php endwhile; else: ?>
				<p>Sorry, no posts matched your criteria.</p>
			<?php endif; ?>
		</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>