<?php
/*
Template Name: Archives
*/
?>
<?php get_header(); ?>
<div id="middle-container">
	<div id="content-container">
		<div id="content">
			<?php if (have_posts()) : ?>
				<?php while(have_posts()) : the_post(); ?>
					<h2><?php the_title(); ?></h2>
					<p>If it is an older article published on this blog that you are looking for, you have arrived at the correct place. To find whatever it is you are looking for, you could:</p>
					<ol>
						<li>Search for a particular keyword;</li>
						<?php include (TEMPLATEPATH . '/searchform.php'); ?>
						<li>Select a monthly archive;<br /> 
						<select name="archive-dropdown"><option value=""><?php echo attribute_escape(__('Select Month')); ?></option><?php wp_get_archives('type=monthly&format=option&show_post_count=1'); ?> </select></li>
						<li>Browse through the categories used on the blog; or
							<ul class="archives">
								<?php wp_list_categories('orderby=name&show_count=1&title_li='); ?>
							</ul>
						</li>
						<li>Browse through the last 20 posts published on this blog.
							<ul class="archives">
								<?php $myposts = get_posts('numberposts=20&offset=0&order=DESC');
								foreach($myposts as $post) : ?>
									<li><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a> <small>- <?php the_time('jS F  Y') ?></small></li>
								<?php endforeach; ?>
							</ul>
						</li>
					</ol>
			<?php endwhile; ?>
		<?php endif; ?>
	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>