		<div id="sidebar">
			<?php 
			// show on all pages
			if ( function_exists('dynamic_sidebar') && dynamic_sidebar('sidebar-all-pages') ) :
			else :
				echo('<h4>All Pages</h4>');
				echo('<p>All widgets you add to the "<strong>sidebar-all-pages</strong>" widgetized area will appear here.</p>');
			endif;
			// show only on home page
			if (is_home()) {
				if ( function_exists('dynamic_sidebar') && dynamic_sidebar('sidebar-home-page') ) :
				else :
					echo('<h4>Home Page</h4>');
					echo('<p>All widgets you add to the "<strong>sidebar-home-page</strong>" widgetized area will appear here.</p>');
				endif;
			// show only on category pages
			} elseif (is_category()) {
				if ( function_exists('dynamic_sidebar') && dynamic_sidebar('sidebar-category-pages') ) :
				else :
					echo('<h4>Category Pages</h4>');
					echo('<p>All widgets you add to the "<strong>sidebar-category-pages</strong>" widgetized area will appear here.</p>');
				endif;
			// show only on single pages
			} elseif (is_single()) {
				if ( function_exists('dynamic_sidebar') && dynamic_sidebar('sidebar-single-pages') ) :
				else :
					echo('<h4>Single Pages</h4>');
					echo('<p>All widgets you add to the "<strong>sidebar-single-pages</strong>" widgetized area will appear here.</p>');
				endif;
			// show only on 'page' pages
			} elseif (is_page()) {
				if ( function_exists('dynamic_sidebar') && dynamic_sidebar('sidebar-page-pages') ) :
				else :
					echo('<h4>Page Pages</h4>');
					echo('<p>All widgets you add to the "<strong>sidebar-page-pages</strong>" widgetized area will appear here.</p>');
				endif;
			// show on all other pages (archives, searches, 404s, etc)
			} else {
				if ( function_exists('dynamic_sidebar') && dynamic_sidebar('sidebar-other-pages') ) :
				else :
					echo('<h4>Other Pages</h4>');
					echo('<p>All widgets you add to the "<strong>sidebar-other-pages</strong>" widgetized area will appear here.</p>');
				endif;
			} 
			?>
		</div><!-- close sidebar -->
	<div class="clear"></div>
	</div><!-- close content-container -->
</div><!-- close middle-container -->